
VIRTUAL CREDIT CARD - Bug #15219

Android [TREATS] [Treats Miles] The slider is not slide based on multiply_per_redemption

17 December 2022 11:48 AM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button the slide the slide bar

Actual result: The slider is not slide based on multiply_per_redemption

Expected result: The slider is slide based on multiply_per_redemption

History

#1 - 17 December 2022 12:24 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Hao Ter Tai

#2 - 17 December 2022 01:06 PM - hsulynn pang

note: Please apply the fix for TREATS Cash Redemption too

#3 - 19 December 2022 05:24 PM - Hao Ter Tai

- Status changed from New to In Progress

#4 - 19 December 2022 06:02 PM - Abdul Halim Baharom

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#5 - 19 December 2022 06:18 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Hao Ter Tai

#6 - 20 December 2022 10:41 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 21 December 2022 02:45 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#8 - 21 December 2022 03:51 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed
tested ok

Files

WhatsApp Image 2022-12-17 at 11.45.44.jpeg 70.8 KB 17 December 2022 hsulynn pang

WhatsApp Video 2022-12-17 at 11.45.43.mp4 3.1 MB 17 December 2022 hsulynn pang

retest.mp4 3.95 MB 21 December 2022 hsulynn pang
